@charset "utf-8";
/* CSS Document */
*{
    font-family: 'GothamLight';
    font-weight: 400;
    line-height: 1
}
@font-face {
    font-family: 'GothamLight';
    src: url('../fonts/GothamLight.eot');
    src: url('../fonts/GothamLight.eot') format('embedded-opentype'),
         url('../fonts/GothamLight.woff2') format('woff2'),
         url('../fonts/GothamLight.woff') format('woff'),
         url('../fonts/GothamLight.ttf') format('truetype'),
         url('../fonts/GothamLight.svg#GothamLight') format('svg');
}
.font-1{
	font-family: 'GothamLight';
}
body{
	margin: 0;font-family: 'GothamLight';
	padding: 0;
	font-size: 20px;
	color: #fff;background:url(../images/BG.jpg) no-repeat center top;
}
p{
	margin: 0;font-family: 'GothamLight';
	margin-bottom: 15px
}
a{
	text-decoration: none
}
.pull-left{
	float: left
}

.pull-right{
	float: right
}
.text-center{
	text-align: center
}

.text-uppercase{
	text-transform: uppercase;
}
.container{
	max-width: 860px;
	margin: 0 auto;
    padding: 0 20px;
}
.col-sm-6{
	width: 50%;
	float: left;
}
.col-sm-7{
	width: 60%;
	float: left;
}
.col-sm-5{
	width: 40%;
	float: left;
}
.col-sm-4{
	width: 30%;
	float: left;
}
.clearfix{
	clear: both;
}
img{max-width:100%;}
.logo{margin:0 auto;padding:90px 0;}
.coming_soon{margin:0 auto 150px 0;padding:0 0 0;}
.footer_contacts p{}
.footer_contacts a, .footer_contacts p{font-size:20px;color:#fff;}
.footer_contacts a:hover{text-decoration:underline;}
@media (max-width: 767px){.logo { padding: 50px 0;text-align: center; max-width: 300px;}.coming_soon {    margin: 0 auto 59px;text-align: center; max-width: 360px;}.footer_contacts {    margin: 0 0 30px 0;}}
@media (max-width: 600px){.footer_contacts a, .footer_contacts p {font-size: 17px;}}
@media (max-width: 518px){.footer_contacts a, .footer_contacts p {font-size: 15px;
    line-height: 26px;
    margin-bottom: 10px;}}